.mm-header-section {
  background: #1D2E5C;
  .header__row {
    padding: 16px 0;
    max-width: 1400px;
    margin: auto;
  }

  .header__icon--summary .header-drawer-icon {
    width: 20px;
    height: 20px;
  }

  .close-button svg {
    width: 35px;
    height: 35px;
  }

  .header__drawer {
    position: absolute;
    right: 0;
    min-height: auto;
    z-index: 3;
  }

  .header__mail-link {
    padding-left: 15px;

    > a {
      display: block;
    }
  }

  .overflow-menu::part(overflow) {
    background-color: #1D2E5C;
  }

  .menu-list:not(:has(.menu-list__list-item:hover)) .menu-list__link--active, .menu-list .menu-list__list-item:where(:hover, :focus-within) .menu-list__link, .menu-list .menu-list__list-item[slot='overflow'] .menu-list__link[aria-expanded='true'] {
    color: #fff;
  }

  @media (min-width: 750px) {
    .menu-list__link,
    .menu-list__list-item:where(:not([slot='overflow'])) > button.menu-list__link {
      color: #fff;
    }
  }

  @media (min-width: 992px) {
    .menu-list__link,
    .menu-list__list-item:where(:not([slot='overflow'])) > button.menu-list__link {
      border: 2px solid rgba(255, 255, 255, 0.40);
      border-radius: 200px;
      padding: 2px 10px;
      margin: 0;
      min-height: 36px;
    }

    .overflow-menu::part(list) {
      gap: 12px;
    }

    .menu-list__link.menu-list__link--active {
      border: 2px solid rgba(143, 111, 62, 0.40);
      color: #8F6F3E;
    }

    .menu-list:not(:has(.menu-list__list-item:hover)) .menu-list__link--active {
      color: #8F6F3E;
    }
  }

  @media (min-width: 1200px) {
    .menu-list__link, .menu-list__list-item:where(:not([slot='overflow'])) > button.menu-list__link {
      padding: 2px 18px;
    }
  }
}